
# Broadcaster::sendTestEmail 

### Usage

> void Broadcaster::sendTestEmail(string $email, [ array $post = [] ])

### Description

> Send test e-mail

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
email | Yes | string |
post | No | array |

### Return
> void 
### See Also

* [queue()](queue)


